--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1715015941.53269'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1714993682.0261'
    into_interval: Z
    time: '1714993982.01894'
  minmax: 
    max: '1715015281.83138'
    min: '1714954633.80635'
    mtime: '1715012281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1715015281.83138'
    path: 02STAMP
    type: new
  - 
    epoch: '1715012522.12071'
    path: ''
    type: new
  - 
    epoch: '1715012228.43971'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1715012228.43843'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1715012228.38478'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1715012225.0832'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1715012223.4476'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1714954634.99877'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1714954633.80635'
    path: 06perms.txt
    type: new
